Note: You are currently viewing documentation for Moodle 3.4. Up-to-date documentation for the latest stable version of Moodle is likely available here: admin/environment/custom check/ssl/tls configuration not supported.

admin/environment/custom check/ssl/tls configuration not supported

From MoodleDocs


No PHP/cURL extension with TLSv1.2 support has been detected. Some services may not work. It is strongly recommended to upgrade your TLS libraries.

There is more detailed information on this issue under [1]